

h2 {
    display: flex;
    width: 280px;
    text-align: center;
    margin: 20px auto;
    font-size: 2rem;
    color: white;
    
}

label {
    color: white;
    font-weight: bold;
    font-size: 0.8rem;
}

main {
    background: #233E50;
    width: 50%;
    margin: 0 auto;
}


.my-form {
    display: flex;
    flex-direction: column;
    width: 40%;
    margin: 0 auto;
    
}

.but-submit {
    width: 100px;
    margin: 10px auto;
}
